.header5 {
position:relative; height:100%; margin:0; left:0; top:0; display:inline-block; *display:inline; zoom: 1; #display: inline;
}
.backgroundimg1 {
border:1px solid #ddd;
	padding:8px;
	margin-bottom:10px;
   -moz-border-radius:4px;
   -webkit-border-radius:4px;
}
.a1099ete8 {
color:yellow; text-decoration:underline;
}
#BlogList2_container {
margin: 10px 0; background: #fff;
}
.txt-area {
width:1070px
}
.view-display-id-block_4 {
color:#5af
}
.elementor-section-wrap {
color:#c09853;background-color:#fcf8e3;border-color:#c09853;
}
.grid-container {
background-position:-96px -96px
}
.explore-button {
background: #d1d1d1;
  height: 44px;
  border-radius: 3px 3px 0 0;
  padding: 11px 20px;
}
.cli-modal-backdrop {
display: block;
}
.fixed {
display:inline;float:right;margin:0;padding:0 10em 0 0
}
.mobile-grid-100 {
display:block;font-weight:700;margin-bottom:5px
}
.xans-board-title {
content:"\f0d8"
}
.homepage_mycarousel {
color: #ff1493 !important;
}
.imagelink--footerlogo {
content:'▻'
}
.product_tag-tailoring {
content: '\00a0\2192';
}
.dmbs-content-wrapper {
background:#5990DE
}
.clickable {
float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.adinner {
font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 15px; font-weight: normal; font-variant: normal; text-transform: none; color: #2f3987; text-decoration: none;
}
.inner-container {
display:block;
}
.span8 {
left:0px; top:0px; position:absolute;width:100%;height:100%;
}
.comment_content {
vertical-align: top;
}
.gun {
position:relative;
}
.sp1099lo5 {
float:right
}
.minor {
position: relative;
}
#calendar_wrap {
position:relative; overflow:visible;
}
.l-shad {
background-image: url("images/meniu-header/glina-text.png");
    background-position: center center;
    background-repeat: no-repeat;
    width: 156px;
    height: 145px;
    left: 115px;
    top: 22px;
    position: absolute;
}
.navbar-wrapper {
content:"\f0dc";
}
.panel-group {
margin-left:45.58011049723757%;*margin-left:45.47372751851417%
}
.side-container-comment {
width:10000px;overflow:hidden;
}
.block-s-8 {
FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.site-header-main-left {
background:#ccc url("../img/elections/elec-sect-head.gif") repeat-x 0 0
}
.line {
border: 2px solid #ffa500;
}
.column-220 {

}
.cli-modal {
background-position: -320px 0;
}
.post-744 {
font-style: italic
}
.adpadtwentypad_div_sevef_pt {
display: block;
	float: left;
	clear: none;
	margin: 0px 3px;
	padding: 0;
	width: 140px;
	height: 350px;
}
.fp-nav {
text-align: right;
}
.add-to-wishlist-9700 {
font-weight:normal;
}
.elementor-element-43aa1e90 {
/* Empty cells (the best is to hide them) */
  visibility: hidden;
}
.flexslider {
provider
}
.mgContent {
color: #93aecb;
}
.item_info {
width:200px;
	float:right;
	border-top:3px #868686 solid;
	border-bottom:3px #868686 solid;
	background: top left no-repeat url("../images/quote.png");
	text-indent:10px;
	padding:6px;
	margin:10px 0 10px 10px;
	-webkit-box-shadow: 7px 7px 8px #818181;
  	-moz-box-shadow: 7px 7px 8px #818181;
}
.db426tlo5 {
background-position: -74px -2px !important;
}
#google_translate_element {
font-size:20px; color:#294743;
    border-bottom:5px #ff983e solid;
    min-width:200px;
    display:inline-block;
}
.site-wrapper {
background-position: -43px -98px;
}
.view-display-id-block {
vertical-align:middle;
width:10px;
height:10px;
float:right;
margin-right:10px;
margin-top:5px;
}
.site-footer {
font-size: 1.15em;
    float: right !important;
}
.elementor-element-8158e7f {
padding:0 30px;
	height:62px;
	text-align:center;
	text-decoration:none;
	margin:0 0 0 0;
	font-size:18px;
	text-transform:capitalize;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	letter-spacing:-1px;
	line-height:62px;
	background:url(../images/separator.png) no-repeat 100% 0;
}
.recomm_area {
margin-top: 10px;
 	width: 300px;
 	border-bottom: 1px solid #aaa;
 	padding-bottom:2px;
}
.login_bottom {
display: block;
	width: 100%;
	text-align: center;
	min-height: 44px;
}
.fxb-basis-auto {
clear: both;
}
.svc_tit_area {
content:"\f484"
}
.panel-heading {
margin-top: 4px;
}
.mobilebar {
margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.display-table {
margin-top: 10px;
}
.cap-left {
background: none;
}
.product_tag-blazers {
overflow:hidden
}
.item_reivew_tab_menu_wrap {
margin: 0;
	overflow: hidden;
}
.card-body {
content:"\f004"
}
.full-width {
float:none;cursor:pointer;margin-top:-6px;position:absolute;width:9px;height:9px;background:-moz-linear-gradient(top,#84a9dc 0,#5580ba 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#84a9dc),color-stop(100%,#5580ba));background:-webkit-linear-gradient(top,#84a9dc 0,#5580ba 100%);background:-o-linear-gradient(top,#84a9dc 0,#5580ba 100%);background:-ms-linear-gradient(top,#84a9dc 0,#5580ba 100%);background:linear-gradient(top,#84a9dc 0,#5580ba 100%);-webkit-border-radius:999px;-moz-border-radius:999px;border-radius:999px;-webkit-box-shadow:0 1px 3px rgba(0,0,0,.1),inset 0 -1px #5580ba,transparent 0 0 0;box-shadow:0 1px 3px rgba(0,0,0,.1),inset 0 -1px #5580ba,transparent 0 0 0
}
.img_wrap {
background-position:-80px 0
}
.fw1854lo3 {
position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: black;
}
.cli-modal-content {
text-decoration: none !important;
	border-bottom: 1px dotted white !important;
}
.commands {
font-size:14px;
	text-decoration:line-through
}
.g18f54kb5 {
color:white;
}
.ubermenu-menu-2 {
padding: 6px; border: 1px solid #996666; float: left;


margin: 0px 11px 11px 0px;
}
.bg1 {
outline: 0;
	background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcyNzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iI0VERURFRCIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iI0RGREZERiIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzI3MSkiIC8+Cjwvc3ZnPg==');
	color:#505261;
}
.Toplinks {
background-color:#4A4A4A;background-color:rgba(0,0,0,0)
}
.has-products {
background: none; float: left; display: inline; font-size: 12px; font-weight: bold; color: #fff; cursor: pointer; border-bottom: none;
}
.fn {
background: #666666;
	color: #ffffff;
}
.fauxcolumn-outer {
float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible;
}
#p73931 {
background-color: #202020; border-color:#101010; padding:4px; margin: 1px;
-webkit-box-shadow: inset 0 1px 2px #404040,0 0 3px #000;
-moz-box-shadow: inset 0 1px 2px #404040,0 0 3px #000;
-ms-box-shadow: inset 0 1px 2px #404040,0 0 3px #000;
-o-box-shadow: inset 0 1px 2px #404040,0 0 3px #000;
box-shadow: inset 0 1px 2px #404040,0 0 3px #000;
}
.cff-wrapper {
transform: translate(0px, -4px);
	-moz-transform: scale(1.1) translate(0px, -4px);
	-webkit-transform: scale(1.1) translate(0px, -4px);
	-ms-zoom: 1.1;
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}
.comment-metadata {
position: relative;
			top: 20px;
			left: 20px;
			width: auto;
			clear: both;
}
#maincolumn {
background-position:-150px -25px; right:27px;
}
#sidebar-second {
width: 23px;
    height: 25px;
    margin: 0;
    padding: 0;
     border: 0;
    background:transparent url(images/search_button.png); height: 25px;
    text-indent: -1000em;
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
}
#facebookfeed {
color: #9d4f98;
  border: 0px;
  background-color: #ffffff;
}
